@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

@font-face {
    font-family: 'oregon_ldo_mediumregular';
    src: url('fonts/oregon_ldo_medium-webfont.eot');
    src: url('fonts/oregon_ldo_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oregon_ldo_medium-webfont.woff2') format('woff2'),
         url('fonts/oregon_ldo_medium-webfont.woff') format('woff'),
         url('fonts/oregon_ldo_medium-webfont.ttf') format('truetype'),
         url('fonts/oregon_ldo_medium-webfont.svg#oregon_ldo_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oregon_ldobold';
    src: url('fonts/oregon_ldo_bold-webfont.eot');
    src: url('fonts/oregon_ldo_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oregon_ldo_bold-webfont.woff2') format('woff2'),
         url('fonts/oregon_ldo_bold-webfont.woff') format('woff'),
         url('fonts/oregon_ldo_bold-webfont.ttf') format('truetype'),
         url('fonts/oregon_ldo_bold-webfont.svg#oregon_ldobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{font-family: 'Open Sans', sans-serif;color: #636363;}

/* --- Header --- */
	.logo{position: absolute;left: 50%;margin-left: -145px;z-index: 1010;}
	.logo img{width: 290px;}
	.phone{font-size: 17px;color: #636363;font-weight: 600;margin: 10px 0 8px;}
	.email{font-size: 14px;color: #5f3459;font-weight: 600;margin-bottom: 10px;}
	.hour{background-color: #f2f2f2;color: #0374ba;font-size: 14px;font-weight: 600;
	padding: 8px 30px;line-height: 100%;border-radius: 47px;max-width: 260px;margin-bottom: 16px;}
	header .btn{font-size: 14px;font-weight: 700;line-height: 22px;padding: 10px 30px;border-radius: 42px;margin-top: 23px;}
	.social{list-style: none;padding: 0;margin: 10px 0 0;}
	.social > li{display: inline-block;}
	.social > li + li{margin-left: 3px;}
	.navbar-primary{background-color: #0374ba;border-bottom: 0;margin-bottom: 0;}
	.navbar-nav{margin-top: 7px;margin-bottom: 7px;}
	.navbar-primary .navbar-nav > li > a{color: #fff;font-size: 14px;font-weight: 700;border-radius: 38px;
		padding: 9px 15px;}
	.navbar-primary .navbar-nav > li > a:hover, 
	.navbar-primary .navbar-nav > li > a:focus, 
	.navbar-primary .navbar-nav > li.active > a,
	.navbar-nav > li > .dropdown-menu > li > a:hover,
	.navbar-nav > li > .dropdown-menu > li > a:focus{background-color: #8fb80a;}
	.navbar-brand{display: none;}
	.navbar .nav .open > a, .navbar .nav .open > a:hover, .navbar .nav .open > a:focus{background-color: #8fb80a;}
	.navbar-nav > li > .dropdown-menu{border:0;background-color: #0374ba;border-radius: 0;padding: 7px 0 0;
		box-shadow: none;-webkit-box-shadow: none;}
	.navbar-nav > li > .dropdown-menu > li > a{color: #fff;text-transform: uppercase;font-weight: 700;
		padding: 10px 20px;}

	.dropdown-submenu {
	    position: relative;
	}

	.dropdown-submenu>.dropdown-menu {
	    top: 0;
	    left: 100%;
	    margin-top: -6px;
	    margin-left: -1px;
	    -webkit-border-radius: 0 6px 6px 6px;
	    -moz-border-radius: 0 6px 6px;
	    border-radius: 0 6px 6px 6px;
	}

	.dropdown-submenu:hover>.dropdown-menu {
	    display: block;
	}

	.dropdown-submenu>a:after {
	    display: block;
	    content: " ";
	    float: right;
	    width: 0;
	    height: 0;
	    border-color: transparent;
	    border-style: solid;
	    border-width: 5px 0 5px 5px;
	    border-left-color: #ccc;
	    margin-top: 5px;
	    margin-right: -10px;
	}

	.dropdown-submenu:hover>a:after {
	    border-left-color: #fff;
	}

	.dropdown-submenu.pull-left {
	    float: none;
	}

	.dropdown-submenu.pull-left>.dropdown-menu {
	    left: -100%;
	    margin-left: 10px;
	    -webkit-border-radius: 6px 0 6px 6px;
	    -moz-border-radius: 6px 0 6px 6px;
	    border-radius: 6px 0 6px 6px;
	}

/* --- Hero --- */
	.hero{background: url(img/bg-01.jpg) no-repeat center center;min-height: 735px;background-size: cover;overflow: hidden;}
	.hero .container{position: relative;}
	.box-appointment{background: url(img/form-bg-blue.png);padding: 20px;border-radius: 2px;color: #fff;margin: 150px 0 0;}
	.box-appointment h3{font-family: 'oregon_ldobold';font-size: 28px;text-align: center;margin: 0 0 15px;
	border-bottom: 1px solid rgba(255,255,255,.2);}
	.box-appointment .form-group{margin-bottom: 8px;}
	.hero-caption{background-color: rgba(4,19,26,.85);color: #fff;padding: 17px 17px 17px 0;display: inline-block;position: absolute; bottom: 0;left: 0;}	
   
	
	.hero-caption:before{position: absolute;content: "";display: block;right: 100%;top:0;height: 78px;width: 1000px;
	background-color: rgba(4,19,26,.85);}
	
	.hero-caption:after{position: absolute;content: "";display: block;left: 100%;top:-65px;
	background: url(img/half1.png) no-repeat;height: 144px;width: 144px;}
	
	 .hero-caption1 {background-color: rgba(4,19,26,.85); height: 78px; left: 596px; width: 187px; position:absolute; bottom: 0;}
	 
	.hero-caption h2{font-size: 40px;margin: 0;font-family: 'oregon_ldobold';text-transform: uppercase;letter-spacing: 1px;}
	.pos-s{position: static;}

/* --- Services --- */
	.services h2.title{color: #fff;}
	.services-heading{background-color: #0374ba;color: #fff;padding: 40px 0 80px;}
	.services-body{margin-top: -75px;padding-bottom: 50px;}
	.list-services{list-style: none;padding: 0;margin: 0 -5px 50px;}
	.list-services > li{
		float: left;
		width: 14.2857%;
		padding-left: 5px;
		padding-right: 5px;
	}
	.list-services > li > a{
		background-color: #0374ba;
		border:6px solid #fff;
		font-weight: 800;
		display: block;
		text-align: center;
		height: 154px;
		color: #fff;
		border-radius: 154px;
		text-transform: uppercase;
		line-height: 16px;
		text-decoration: none!important;
		padding: 30px 10px;
		position: relative;
		outline: none!important;
	}
	.list-services > li > a:after{
		position: absolute;
		content: "";
		border:2px solid rgba(255,255,255,.16);
		top:6px;
		left: 6px;
		right: 6px;
		bottom: 6px;
		border-radius: 100%;
	}
	.list-services > li > a .service-img{
		margin-bottom: 5px;
	}
	.list-services .dropdown-menu{border:0;background-color: #0374ba;margin-top: 0;box-shadow: none;-webkit-box-shadow: none;}
	.list-services .dropdown-menu > li > a{color: #fff;text-transform: uppercase;padding-top: 10px;padding-bottom: 10px;
		font-weight: 700;font-size: 13px;}
	.list-services .dropdown-menu > li > a:hover, .list-services .dropdown-menu > li > a:focus{background-color: #8fb80a;}

/* --- Blog --- */
	.blog{background: url(img/bg-02.jpg) no-repeat center center;background-size: cover;padding: 70px 0 50px;}
	.blog-item{
		background-color: #fff;
		padding: 10px;
		margin-bottom: 20px;
		box-shadow: 0 0 3px rgba(0,0,0,.1);
	}
	.blog-item-img a{display: block;}
	.blog-item-img img{max-width: 100%;display: block;}
	.blog-item-caption{text-align: center;font-size: 16px;padding: 10px 0;}
	.blog-item-caption h4{font-size: 25px;font-family: 'oregon_ldobold';color: #000;text-transform: uppercase;position: relative;
		margin: 0 0 20px;}
	.blog-item-caption h4:after{
		position: absolute;content: "";width: 50px;border-top: 1px solid #dadada;left: 50%;margin-left: -25px;bottom: -8px;
	}
	.blog-item-caption h4 a{color: #000;text-decoration: none!important;}
	.blog-item-date{width: 84px;height: 84px;border-radius:84px;background-color: #0374ba;border:6px solid #fff;
		color: #fff;position: fixed;z-index: 1;margin: -50px auto 10px;padding: 15px 0;}
	.blog-item-date .date{font-size: 25px;font-weight: 700;line-height: 100%;}
	.blog-item-date .month{font-size: 14px;line-height: 100%;}

/* --- Who we Are --- */
	.who-we-are{padding: 70px 0;}
	.list-brand{list-style: none;padding: 0;border:1px solid #e9e9e9;margin: 0;}
	.list-brand > li{display: table-cell;width: 1%;text-align: center;padding: 14px 40px;}
	.list-brand > li img{display: block;max-width: 100%;}
	.list-brand > li + li{border-left:1px solid #e9e9e9;}

/* --- Map --- */
	/*.map{background: url(img/bg-03.jpg) no-repeat center center;background-size: cover;}*/
	.map{height: 622px;}
	.map .container{height: 100%;position: relative;}
	.map-container{position: relative;}
        .map-container{position: relative;background: url(img/bg-03.jpg) no-repeat center center;min-height: 559px;}
	.bg-circle{background: url(img/bg-circle.png) no-repeat;width: 392px;height: 474px;position: absolute;
		top: 50%;right: 52%;margin-top: -237px;}
	.address-info{width: 300px;height: 170px;position: absolute;top:114px;right: 50px;font-size: 16px;}
	.address-info h4{font-family: 'oregon_ldobold';text-transform: uppercase;font-size: 20px;color: #000;text-align: center;
	margin: 0 0 15px;}
	.office-hour{position: absolute;width: 170px;height: 110px;right: 19px;bottom: 0;
		color: #fff;text-align: center;
	}
	.office-hour h4{font-size: 16px;margin: 0 0 8px;font-family: 'oregon_ldobold';text-transform: uppercase;}

/* --- Twitter --- */
	.twitter{background-color: #5f3459;}
	.twit-feed{position: relative;}
	.twit-item{padding: 25px 30px;color: $fff;border-left: 1px solid rgba(255,255,255,.08);border-right: 1px solid rgba(255,255,255,.08);}
	.twit-item a{color: #fff;text-decoration: none!important;}
	.twit-item .media-left{padding-right: 15px;}
	.twit-item .media-body h4{font-size: 18px;font-family: 'oregon_ldobold';text-transform: uppercase;margin: 0;}
	.twit-text{font-size: 14px;margin: 5px 0 15px;color: #fff;}
	.twit-date{font-size: 16px;}
	.owl-carousel .owl-item .twit-item img{width: auto;}
	.nav-prev, .nav-next{position: absolute;left: -50px;top:50%;margin-top: -22.5px;outline: none!important;}
	.nav-next{left: auto;right: -50px;}
	.nav-prev img, .nav-next img{opacity: 0.2}
	.nav-prev:hover img, .nav-next:hover img{opacity: 1;}
	.owl-item{}


/* --- Footer --- */
	footer{background-color: #1d629f;padding: 50px 0 20px;color: #fff;}
	footer h3{font-size: 16px;color: #d2ebff;margin: 0 0 25px;font-family: 'oregon_ldobold';text-transform: uppercase;letter-spacing: 0.5px;
	border-bottom: 1px solid rgba(255,255,255,.18);display: inline-block;padding-bottom: 10px;}
	footer .nav{margin-bottom: 30px;}
	footer .nav > li{margin-bottom: 12px;}
	footer .nav > li > a{padding: 0;color: #fff;font-size: 14px;}
	footer .nav > li > a:hover, footer .nav > li > a:focus{background-color: transparent;text-decoration: underline;}
	footer .form-group{margin-bottom: 8px;}
	.footer-right{float: right;max-width: 220px;text-align: center;}
	.copy{font-size: 14px;border-top:1px solid rgba(255,255,255,.18);margin-top: 25px;padding-top: 20px;}

/* --- Typo --- */
	h2.title{font-size: 40px;font-family: 'oregon_ldobold';margin: 0 0 25px;letter-spacing: 2px;display: inline-block;
	position: relative;color: #000;text-transform: uppercase;
	overflow: hidden;}
	
	h3.title{font-size: 40px;font-family: 'oregon_ldobold';margin: 0 0 35px;letter-spacing: 2px;text-transform: uppercase;display: inline-block;
	color: #000;border-bottom: 1px solid #eaeaea;position: relative;padding-bottom: 13px;}
	h3.title:after{
		position: absolute;
		content: "";
		background:#fff url(img/logo-xs.png) no-repeat;
		width: 36px;
		height: 26px;
		left: 0;bottom: -13px;
	}

	.underline{text-align: center;position: relative;}
	.underline img{display: block;width: 26px;margin: 0 auto;}
	.underline:before, .underline:after{position: absolute;content: "";border-top: 1px solid #d8d6d6;right: 50%;margin-right: 23px;width: 100%;top: 50%;}
	.underline:after{left: 50%;margin-left: 23px;}
	.services .underline:before, .services .underline:after{border-top-color: rgba(215,215,215,.3);}


	.fz16{font-size: 14px}
	.fz16-bold{font-size: 14px;font-weight: 700;}
	p.fz16, p.fz16-bold{margin-bottom: 25px;}
	.text-success{color: #8fb80a;}

/* --- Icon --- */
	[class^="icon-"], [class*=" icon-"] {
		background: url(img/icon.png) no-repeat;
		display: inline-block;
		vertical-align: middle;
	}
	.icon-phone{width: 16px;height: 18px;background-position: -28px 0;}
	.icon-envelope{width: 16px;height: 18px;background-position: -28px -34px;}
	.icon-user{width: 16px;height: 18px;background-position: 0 2px;}
	.icon-phone1{width: 16px;height: 18px;background-position: 0 -46px;}
	.icon-envelope1{width: 16px;height: 18px;background-position: 0 -94px;}
	.icon-calendar{width: 16px;height: 18px;background-position: 0 -142px;}
	.icon-timer{width: 16px;height: 18px;background-position: 0 -191px;}
	.icon-message{width: 16px;height: 18px;background-position: 0 -240px;}
	.icon-location{width: 12px;height: 15px;background-position: -16px 0;}
	.icon-phone2{width: 12px;height: 19px;background-position: -16px -55px;}
	.icon-envelope2{width: 12px;height: 9px;background-position: -16px -97px;}

	[class^="icon-social-"], [class*=" icon-social-"] {
		background: url(img/icon-social.png) no-repeat;
		display: inline-block;
		vertical-align: middle;
		width: 42px;
		height: 42px;
	}
	.icon-social-facebook{background-position: 0 0;}
	.icon-social-twitter{background-position: -47px 0;}
	.icon-social-pinterest{background-position: -95px 0;}
	.icon-social-instagram{background-position: -144px 0;}
	.icon-social-youtube{background-position: -192px 0;}
	.icon-social-gplus{background-position: -240px 0;}

	[class^="icon-twit-"], [class*=" icon-twit-"] {
		background: url(img/icon-twitter.png) no-repeat;
		display: inline-block;
		vertical-align: middle;
		height: 18px;
		width: 19px;
	}
	.icon-twit-twitter{background-position: 0 0;height: 23px;width: 27px;}
	.icon-twit-love{background-position: -27px 0;}
	.icon-twit-retwit{background-position: -70px 0;}
	.ml20{margin-left: 20px;}

/* --- Form --- */
	.form-control{height: 38px;border: 0;border-radius: 2px;padding: 10px 15px;box-shadow: none!important;}
	.has-icon{position: relative;}
	.has-icon .form-control{
		padding-left: 36px;
	}
	.has-icon [class^="icon-"], .has-icon [class*=" icon-"]{
		position: absolute;
		left: 10px;
		top: 10px;
	}
	.form-control::-moz-placeholder {
	  color: #636363;
	}
	.form-control:-ms-input-placeholder {
	  color: #636363;
	}
	.form-control::-webkit-input-placeholder {
	  color: #636363;
	}
	.btn{border:0;font-size: 14px;font-weight: 700;padding: 9px 20px;border-radius: 2px;}
	.btn .glyphicon{font-size: 13px;}
	.btn-round{border-radius: 40px;padding-left: 25px;padding-right: 25px;}
	.btn-default{color: #5f3459;border:1px solid #ccc;padding: 8px 19px;}
	.btn-default.btn-round{padding-left: 24px;padding-right: 24px;}
	.btn-default:hover, .btn-default:focus{color: #5f3459;}

@media (max-width:1199px) {
	.logo{margin-left: -150px;}
	.logo img{width: 300px;}
	.box-appointment h3{font-size: 23px;}
	h2.title, h3.title{font-size: 36px;}
	.services-heading{padding-bottom: 250px;}
	.services-body{margin-top: -250px;}
	.list-services{text-align: center;}
	.list-services > li{width: 25%;float: none;display: inline-block;margin-left: -4px;}
	.list-services > li > a{font-size: 13px;width: 154px;margin: 0 auto;}
}
@media (max-width: 991px) {
	.box-appointment h3{font-size: 22px;}
	.hero-caption h2{font-size: 28px;}
	.hero-caption:before, .hero-caption:after{height: 65px;}
	.hero-caption:after{background-size: contain;width: 58px;}
	
	.hero-caption1 {
    background-color: rgba(4, 19, 26, 0.85);
    bottom: 0;
    height: 65px;
    left: 58%;
    position: absolute;
    width: 13px;
}
	h2.title, h3.title{font-size: 28px;}
	.mb-sm-10{margin-bottom: 10px;}
	.blog-item-caption{font-size: 14px;}
	.blog-item-caption h4{font-size: 20px;}
	.bg-circle{width: 360px;height:440px;background-size: contain;margin-top: -180px;}
	.address-info{font-size: 14px;right: 55px;width: 270px;}
	.address-info .media{margin-top: 5px;}
	.office-hour{right: 9px;}
	footer form{margin-bottom: 30px;max-width: 300px;}
	.footer-right{float: none;}
	.navbar-brand{display: block;height: auto;padding-top: 6px;padding-bottom: 6px;}
	.navbar-brand img{width: 46px;}
	.twit-feed{padding-left: 70px;padding-right: 70px;}
	.nav-prev{left: 0;}
	.nav-next{right: 0;}
	.navbar-primary .navbar-nav > li > a{font-size: 11px;padding: 12px 10px;}
}
@media (max-width:767px) {
	.navbar-toggle{margin-top: 10px;margin-bottom: 10px;}
	.navbar-toggle .icon-bar{background-color: #fff;background-image: none;}
	.list-brand{border:0;margin-right: -1px;}
	.list-brand > li{display: block;width: 50%;float: left;border:1px solid #e9e9e9;margin-left: -1px;margin-top: -1px;}
	
	.list-services > li{width: 50%;}
	footer form{max-width: 480px;}
	.map{height: auto;}

	.list-services{background-color: #0374ba;margin: 0 -10px 20px;padding-left: 10px;padding-right: 10px;padding-bottom: 20px;}

	/*.bg-circle{position: relative;top: auto;right: auto;margin-top: 50px;}*/
	.bg-circle{width: 300px;height: 362px;margin-right: -150px;margin-top: -150px;}

	.address-info{right: 40px;top:85px;font-size: 12px;width: 230px;}
	.office-hour{font-size: 12px;width: 140px;height: 90px;}
	.office-hour h4{margin-bottom: 5px;}
	.footer-right{margin:0 auto;}
	footer{text-align: center;}
	footer .nav > li > a{font-size: 14px;}
	.fz16, .fz16-bold{font-size: 14px;}
	h2.title, h3.title{font-size: 20px;}
	.twit-feed{padding-left: 0;padding-right: 0;}
	.nav-prev, .nav-next{display: none;}
	.twit-item{border-left: 0;border-right: 0;padding-left: 10px;padding-right: 10px;}
}